Package org.jfree.layouting.renderer.model.page

## Class PageGridUtility

- java.lang.Object
- - org.jfree.layouting.renderer.model.page.PageGridUtility

-     public class PageGridUtility
      extends java.lang.Object

  Creation-Date: 20.10.2006, 20:46:30
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static PageSize` | `lookupPageSize​(CSSValue sizeVal, OutputProcessorMetaData metaData)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### lookupPageSize

          public static PageSize lookupPageSize​(CSSValue sizeVal,
                                                OutputProcessorMetaData metaData)